Bug 2663 - curl was updated to 7.30.0 [UPDATE REQUEST]
: curl was updated to 7.30.0 [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 17:49 MSD by Alexander Burmashev
Modified: 2013-09-26 11:50 MSD (History)
2 users (show)

See Also:
RPM Package: curl
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-09-06 17:49:48 MSD
curl was updated to 7.30.0
Comment 1 Alexander Burmashev 2013-09-06 17:51:57 MSD
Advisory:
curl was updated to 7.30.0

References & changelog
http://upstream-tracker.org/changelogs/libcurl/7.30.0/changelog.html

Additional info:
update should be safe according to
http://upstream-tracker.org/versions/libcurl.html
But it still must be thoroughly tested

Also groff was updated and repacked a bit


Buildlists:
curl
https://abf.rosalinux.ru/build_lists/1245469
https://abf.rosalinux.ru/build_lists/1245470

groff
https://abf.rosalinux.ru/build_lists/1245319
https://abf.rosalinux.ru/build_lists/1245320
Comment 2 Vladimir Potapov 2013-09-18 16:12:46 MSD
The update route to extended testing
Comment 3 Postnikov Dmitry 2013-09-19 23:50:59 MSD
*******************************
Extended testing report
****************************
Tested on 5 computers and in Gnome 32bit+64bit and KDE 64bit+32bit
All work, no regression.
Comment 4 Vladimir Potapov 2013-09-22 11:40:16 MSD
curl-7.30.0-3-rosa2012.1
groff-1.22.2-1-rosa2012.1
******************* Advisory *********************
curl was updated to 7.30.0
**************************************************
QA Verified